Talk:Upgrade warnings

Jump to: navigation, search

Shouldn't we change MOODLE_2X_STABLE to MOODLE_3X_STABLE ? German Valero (talk)

Good point. I just did it, and also I tried to simplify the page a bit. --David Mudrak (talk) 03:32, 15 March 2016 (AWST)